push_all_buttons_scene03 = {}

push_all_buttons_scene03.params = 
{
	buttons = 
	{
		{	-- 1
			pos = sf.misc.FloatVector(100.0, 116.0),
			on = false,
			buttons = {1,3}
		},
		{	-- 2
			pos = sf.misc.FloatVector(152.0, 116.0),
			on = false,
			buttons = {1,3}
		},
		{	-- 3
			pos = sf.misc.FloatVector(204.0, 116.0),
			on = true,
			buttons = {6}
		},
		{	-- 4
			pos = sf.misc.FloatVector(256.0, 116.0),
			on = false,
			buttons = {1}
		},
		{	-- 5
			pos = sf.misc.FloatVector(308.0, 116.0),
			on = false
			--buttons = {2}
		},
		{	-- 6
			pos = sf.misc.FloatVector(360.0, 116.0),
			on = false,
			buttons = {3}
		}		
	},
	
	sound_click = "switch"
}

push_all_buttons_scene03.Init = function(_owner)
	push_all_buttons.params = push_all_buttons_scene03.params
	push_all_buttons.Init(_owner)
end

for p,v in pairs(push_all_buttons) do
	if not push_all_buttons_scene03[p] then push_all_buttons_scene03[p] = v end
end